@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

入試情報

------------------------------------------------------------ */

li#gn05 a{background:url(../img/navi_global01.jpg) no-repeat -789px -49px;}

.ttl_exam01{
    border-top: 3px solid #0D4993;
    padding-top: 20px;
    font-size: 136%;
    margin-bottom: 5px;
}

.txt_exam01{
	margin-bottom:5px;
	background:url(../img/ico_footer01.gif) no-repeat 0.8em 0.5em;
	padding-left:1.5em;
}

.text01{color: #FF0004;}

.list_exam01 ul li{
    margin-left: 1.9em;
    text-indent: -1.9em;
    margin-bottom: 15px;
}

.list_exam01 ul li:last-child{margin-bottom: 0;}

